Index: jconfig.cfg
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/compat/libjpeg/jconfig.cfg,v
retrieving revision 1.1
retrieving revision 1.4
diff -r1.1 -r1.4
21a22
> #ifndef HAVE_BOOLEAN
25c26,27
< #define HAVE_BOOLEAN		/* prevent jmorecfg.h from redefining it */
---
> #define HAVE_BOOLEAN	/* prevent jmorecfg.h from redefining it */
> #endif
